<template>
    <div id="playWnd"  style="width:100%;height:100%"></div>
</template>
<script>
export default {
   props: {
      cameracode:"",
  },
  mounted(){
    console.log(this.cameracode);
    // window.cameraid = this.cameracode;
    console.log(window.cameraid)
    initPlugin();
    videoresiz();
  },
  unmounted() {
    closevideo();
  },
}
</script>

<style scoped>

</style>
